/**	
*	Menu styling
**	 For Header Menu RWD
***/

html{
	margin:0 !important;
	padding:0 !important;
}

.header-menu-rwd{
	position:fixed;
	background:white;
	height:50px;
	width:100%;
	border:1px solid rgba(0,0,0,0.1);
	z-index:20;
}

.menu-margin-rwd{
	position:relative;
	max-width:1140px;
	width:90%;
	margin:0 auto;
	height:50px;
}

.logo-left-rwd{
	float:left;
	position:relative;
}

.logo-left-rwd img{
	margin-top:9px;
}

.menu-right-rwd{
	float:right;
	position:relative;
}

.menu-right-rwd .menu-container-rwd ul li{
	display:inline;
	line-height:50px;
	margin-left:20px;
	font-size:15px;
}

/**** Responsive Menu Styling ****/

.responsive-nav-rwd{
	display:none;
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.8);
	z-index:21;
	transition-duration:0.3s;
}

.responsive-nav-rwd:active{
	display:block;
}


.responsive-nav-rwd .menu-container-rwd{
	height:100%;
}

.responsive-nav-rwd .menu-container-rwd .menu-rwd{
	height:100%;
	margin:0 !important;
	padding:0 !important;
}

.responsive-nav-rwd ul li{
	list-style:none;
	text-align:center;
	width:100%;
	margin:0 !important;
}

.responsive-nav-rwd ul li a{
	color:white;
	transition-duration:0.3s;
}

.responsive-nav-rwd ul li a:hover{
	color:rgb(230,115,0);
}

.hamburger-nav-rwd{
	display:none;
	float:right;
	margin-right:50px;
	margin-top:10px;
	position:fixed;
	top:0px;
	right:0px;
	z-index:22;
	
}




/*** Hamburger Icon Navigation Styling ***/

#nav-toggle { 
	position: absolute;
	line-height:50px; 
}

#nav-toggle { 
	cursor: pointer;
	padding: 10px 35px 16px 0px; 
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  	cursor: pointer;
  	border-radius: 3px;
  	height: 5px;
  	width: 35px;
  	background: rgba(0,0,0,0.7);
  	position: absolute;
  	display: block;
  	content: '';
}
#nav-toggle span:before {
  	top: -10px; 
}
#nav-toggle span:after {
  	bottom: -10px;
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  	transition: all 500ms ease-in-out;
}

#nav-toggle.active span {
  	background-color: transparent;
	z-index:22;
}

#nav-toggle.active span:before, #nav-toggle.active span:after {
 	top: 0;
	background:white;
}

#nav-toggle.active span:before {
  	transform: rotate(45deg);
}

#nav-toggle.active span:after {
  	transform: rotate(-45deg);
}


/**** Quick Edits ****/

.single-portfolio .rwd-header-title{
	padding-top:50px;
}

.client-list-rwd:nth-child(2){
	text-align:left;
}




@media (max-width:1000px){
	.hamburger-nav-rwd{
		display:block;
	}

	.menu-right-rwd{
		display:none;
	}

	.sorting-buttons-rwd, .search-buttons-middle-rwd{
		height:75px!important;
		font-size:14px;
	}

	#mk-footer .footer-social-container-rwd{
		width:200px;
		margin-left: auto;
		margin-right: auto;
	}

	#mk-footer .footer-social-rwd{
		margin-left:10px;
		margin-right:10px;
	}
	
	#mk-footer .mk-col-1-4{
		width:100%;
	}

	#mk-footer .mk-col-1-4:nth-child(1){
		padding:0;
	}
	
	#mk-footer .mk-col-1-4 .textwidget{
		text-align:center;
	}
}

@media (max-width:900px){
	.rwd-col-6{
		width:70%!important;
	}

	.port-sort-rwd{
		border-bottom:1px solid #eb6a1e;
	}
	
	#sub-footer{
		padding-bottom:0px!important;
		margin-bottom:-15px!important;
	}	
}


@media (max-width:750px){
	.button-margin-left{
		width:100%!important;
	}

	.slideshow-swiper-arrows.mk-swiper-prev, .slideshow-swiper-arrows.mk-swiper-next{
		width:30px;
		height:30px;
	}

	.rwd-col-6{
		width:80%!important;
	}

	.single .single-content,
	.single .theme-page-wrapper{
		width:98%!important;
	}

	.single .theme-content{
		margin:0px !important;
		padding:0 !important;
	}
}


@media (max-width:650px){
	.sorting-buttons-rwd{
		font-size: 10px;
	}

	.single-portfolio .theme-page-wrapper{
		width:100%;
	}

	.single-portfolio .theme-content{
		padding-left:5px!important;
		padding-right:5px!important;
	}
}

@media (max-width:603px){

	.slideshow-swiper-arrows.mk-swiper-prev, .slideshow-swiper-arrows.mk-swiper-next{
		width:20px;
		height:20px;
	}

	.sorting-buttons-rwd{
		font-size: 7px;
	}
}

.rwd-header{
	margin-top:50px;
}

.swiper-slide:hover .slideshow-swiper-arrows.mk-swiper-next{
	right:0px;
	margin:0;
}

.swiper-slide:hover .slideshow-swiper-arrows.mk-swiper-prev{
	left:0px;
	margin:0;
}

.slideshow-swiper-arrows.mk-swiper-next{
	right:0px!important;
}

.slideshow-swiper-arrows.mk-swiper-prev{
	left:0px!important;
}

.single-post-fancy-title{
	margin:0px 30px 40px;
}

.comment-form-website{
	display:none;
}
